/*
Theme Name: My Child Theme
Theme URI: http: //beautyangelblog.com/
Description: This is a custom child theme I have created.
Author: Sarah
Author URI: http: //beautyangelblog.com/
Template: twentytwelve
Version: 0.1
*/

@import url("../twentytwelve/style.css");

.main-navigation li a:hover {
color: #ED008C;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    font-family: Birch, serif;
    position: relative;
    border-bottom: 0px Solid #ED008C;
    border-top: 0px Solid #ED008C;
}
.main-navigation a {
	font-size: 12px;
}
.entry-header .entry-title a {
    text-decoration: none;
    font-family: Birch, serif;
    line-height: 1;
}
a {
    color: #ED008C;
    outline: medium none;
}
h1 {
    background-image: url("images/headerback8.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #ED008C;
    font-size: 26px;
    font-weight: lighter;
    font-family: birch, serif;
    padding-bottom: 2px;
    padding-right: 16px;
    padding-top: 2px;
    border-bottom: 4px double #ED008C;
    width: 95%;
    width: fixed;
}
.widget-area .widget h3 {
    margin-bottom: 1.71429rem;
    color: #ED008C;
    font-family: birch, serif;
    font-size: 14px;
    width: 40%;
}
img.header-image {
	border-radius:0;
	box-shadow:0 0 0 rgba(0,0,0,0);
	padding-bottom: 0px;
        padding-top: 0px;
}
.site-header {
    padding: 0;	
}
.site-content article {
    -moz-hyphens: auto;
    margin-bottom: 2.14286rem;
    padding-bottom: 0.71429rem;
    word-wrap: normal;
    width: 95%;
    width: fixed;
}
.widget img {
    border-radius: 0;
    box-shadow: none;
}
.footer{
    color: #ED008C;
}

element.style {
    height: 50px;
    margin-left: 77px;
    overflow: hidden;
}
.single .featured-image { display: none; }